body {
  background: #FF9000;
  color: #000000;
  font-size: 13px;
}
.large_text-bg h1 {
  color: #ffffff;
}
header#header {
    background: #ffffff;
    min-height: 100px;
  border-top: 5px solid #FF9000;
  border-bottom: 5px solid #FF9000;
}
.navbar-nav > li > a {
    font-size: 18px;
    font-weight: bold;
}
#menu .navbar-collapse {
    margin: 20px 0 0 0;
}
#slider {
    background-color: #FF9000;
}
.container {
    background-color: #FFF;
}
#middle2 h1, #middle2 h2, #middle2 h3, #middle2 h4, #middle2 h5, #middle2 h6 {
  color: #000000;
}
#middle2 p {
  font-size: 18px;
  color: #065A00;
}
#middle2 {
    font-size: 18px;
    color: #000;
}
#middle2 a {
  color: #2400B5;
}
#middle2 a:hover {
  color: #065A00;
}
#middle2 {
  background: #FFEDD6 ;
}
#bottom2 h1, #bottom2 h2, #bottom2 h3, #bottom2 h4, #bottom2 h5, #bottom2 h6 {
  color: #000000;
}
#bottom2 p {
  font-size: 18px;
  color: #065A00;
}
#bottom2 {
    font-size: 18px;
    color: #000;
}
#bottom2 a {
  color: #2400B5;
}
#bottom2 a:hover {
  color: #065A00;
}
#bottom2 {
  background: #FFEDD6 ;
}
.header-img {
  position: relative;
}
.header-cont {
  position: absolute;
  top: 10%;
  left: 10%;
}
.header-cont .form-control {
  background-color: rgba(255, 255, 255, 0.76);
}
.well {
    background-color: #E4FFE1;
    color: #065A00;
}
.well a {
  color: #2400B5;
}

/*
#top .container {
  padding: 0;
}
a, h1 a:hover, h2 a:hover, h3 a:hover {
    color: #000000;
}
a {
    color: #B10000;
}
a:hover, a:focus, a:active {
    color: #000000;
}
#bottom2 h1, #bottom2 h2, #bottom2 h3, #bottom2 h4, #bottom2 h5, #bottom2 h6 {
  color: #ffffff;
}
#bottom2 p {
  font-size: 14px;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #000000;
}
.navbar-nav > li > a {
    font-size: 12px;
    font-weight: 200;
    font-family:Verdana, Geneva, 'DejaVu Sans', sans-serif;
}
#copytext p, #copytext a {
  color: #ffffff;
}
#copytext a:hover {
  color: #666666;
}


.vm-pagination-top {
    display: none;
}
#vmcart {
  color: #ffffff;
}
#vmcart a {
  color: #ffffff;
}
#vmcart a:hover {
  color: #cccccc;
}
.browseProductImage {
    max-height: 250px;
}
*/